nitroshare-nemo-0.3.4-6.mga7.noarch.rpm


Advertisement

Description

nitroshare-nemo - Nemo extension for Nitroshare

Property Value
Distribution Mageia 7
Repository Mageia Core i586
Package filename nitroshare-nemo-0.3.4-6.mga7.noarch.rpm
Package name nitroshare-nemo
Package version 0.3.4
Package release 6.mga7
Package architecture noarch
Package type rpm
Category Graphical desktop/Cinnamon
Homepage https://nitroshare.net
License MIT
Maintainer -
Download size 10.18 KB
Installed size 6.76 KB
The nitroshare-nemo package contains the nitroshare extension for the
nemo file manager.

Alternatives

Package Version Architecture Repository
nitroshare-nemo-0.3.4-6.mga7.noarch.rpm 0.3.4 noarch Mageia Core
nitroshare-nemo - - -

Requires

Name Value
nemo-python -
nitroshare >= 0.3.4-6.mga7
typelib(GObject) -
typelib(Gtk) = 3.0
typelib(Nemo) = 3.0

Provides

Name Value
nitroshare-nemo = 0.3.4-6.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package nitroshare-nemo-0.3.4-6.mga7.noarch.rpm
Source Package nitroshare-0.3.4-6.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install nitroshare-nemo rpm package:
    # dnf --refresh install nitroshare-nemo

Files

Path
/usr/share/nemo-python/extensions/nitroshare.py
/usr/share/nemo-python/extensions/nitroshare.pyc
/usr/share/nemo-python/extensions/nitroshare.pyo

Changelog

2019-03-31 - umeabot <umeabot> 0.3.4-6.mga7
+ Revision: 1383533
- Qt5 Rebuild
2018-10-20 - daviddavid <daviddavid> 0.3.4-5.mga7
+ Revision: 1322847
- add patch to use a correct Caja GI API version
2018-09-23 - umeabot <umeabot> 0.3.4-4.mga7
+ Revision: 1299749
- Mageia 7 Mass Rebuild
+ wally <wally>
- drop unneeded GTK version hack for caja as it uses GTK3 nowadays
2018-06-01 - daviddavid <daviddavid> 0.3.4-3.mga7
+ Revision: 1233418
- add patch to fix build with new Qt5 >= 5.11.0
2017-10-23 - daviddavid <daviddavid> 0.3.4-2.mga7
+ Revision: 1173188
- enable QMdnsEngine support
2017-10-23 - daviddavid <daviddavid> 0.3.4-1.mga7
+ Revision: 1173180
- new version: 0.3.4
2017-09-12 - daviddavid <daviddavid> 0.3.3-2.mga7
+ Revision: 1153222
- rebuild for new qhttpengine 1.0.0

See Also

Package Description
nlog-4.2.3-3.mga7.noarch.rpm Logging library for Mono
nlog-devel-4.2.3-3.mga7.noarch.rpm Development files for nlog
nmap-7.70-2.mga7.i586.rpm Network exploration tool and security scanner
nmap-frontend-7.70-2.mga7.i586.rpm Multi-platform graphical Nmap frontend and results viewer
nmapsi4-0.5-0.alpha1.3.mga7.i586.rpm Complete Qt5-based Gui to provide a complete nmap interface
nml-0.4.5-2.mga7.i586.rpm A tool to compile nml files to grf or nfo files
nmon-16j-1.mga7.i586.rpm Nigel's performance Monitor for Linux
nodejs-10.15.3-8.mga7.i586.rpm JavaScript runtime
nodejs-abbrev-1.0.4-3.mga7.noarch.rpm Abbreviation calculator for Node.js
nodejs-acorn-0.9.0-6.mga7.noarch.rpm ECMAScript parser
nodejs-ajv-6.4.0-3.mga7.noarch.rpm Another JSON Schema Validator
nodejs-align-text-1.0.2-3.mga7.noarch.rpm Align the text in a string
nodejs-amdefine-1.0.1-2.mga7.noarch.rpm Provide AMD's define() API for declaring modules in the AMD format
nodejs-ansi-font-0.0.2-3.mga7.noarch.rpm ANSI font styling utils
nodejs-ansi-regex-3.0.0-2.mga7.noarch.rpm Regular expression for matching ANSI escape codes
Advertisement
Advertisement